

/* Put your custom styles here */

.gold-text
{
    color: #c9ab50;
}


.texto-raleway
{
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

raleway-400
{
    font-family: "Raleway script=all rev=1", "Adobe Blank";
    font-weight: 400;
    font-style: normal;
}

/* ------------------------------------	*/

/*  		 2. Navigation Bar			*/

/* -----------------------------------	*/

.navbar-default a.navbar-brand
{
    color: #660000;
    font-weight: 300;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.navbar-default a.navbar-brand span
{
    color: #334852;
}

.navbar-default .navbar-nav > li > a
{
    color: #C8AB4F;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li.current > a,.navbar-default .navbar-nav > li > a:hover
{
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:focus
{
    outline: none;
    color: #86989d;
}

.navbar-default .navbar-nav > li.current > a:focus
{
    color: #ffffff;
}

.navbar-default
{
    background-color: #fff;
    border-color: #c9ab50;
}

.is-sticky .navbar.navbar-default.navbar-static-top
{
    width: 100%;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
    background-color: #C8AB4F;
}

.et_pb_fullwidth_header .et-pb-icon.scroll-down
{
    animation: fullwidth-header-bounce 2.2s ease-out infinite;
}

.medium_spacing
{
    line-height: 1.5;
}

.double_spacing
{
    line-height: 2;
}

.carousel-inner
{
}

.anima
{
    @keyframes fullwidth-header-bounce{
  0% { transform: translateY(0%);
    }
  12.5% { transform: translateY(20%);
    }
  25% { transform: translateY(0%);
    }
  37.5% { transform: translateY(20%);
    }
  50% { transform: translateY(0%);
}

